\documentclass[12pt,letterpaper]{article}
\usepackage{fullpage}
\usepackage[top=2cm, bottom=4.5cm, left=2.5cm, right=2.5cm]{geometry}
\usepackage{amsmath,amsthm,amsfonts,amssymb,amscd}
\usepackage{lastpage}
\usepackage{enumerate}
\usepackage{fancyhdr}
\usepackage{mathrsfs}
\usepackage{xcolor}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{hyperref}

\hypersetup{%
  colorlinks=true,
  linkcolor=blue,
  linkbordercolor={0 0 1}
}
 
\renewcommand\lstlistingname{Algorithm}
\renewcommand\lstlistlistingname{Algorithms}
\def\lstlistingautorefname{Alg.}

\lstdefinestyle{Python}{
    language        = Python,
    frame           = lines, 
    basicstyle      = \footnotesize,
    keywordstyle    = \color{blue},
    stringstyle     = \color{green},
    commentstyle    = \color{red}\ttfamily
}

\setlength{\parindent}{0.0in}
\setlength{\parskip}{0.05in}

% Edit these as appropriate
\newcommand\course{MTRX1701}
\newcommand\hwnumber{3}                  % <-- homework number
\newcommand\NetIDa{Jacob Mackay}           % <-- NetID of person #1
\newcommand\NetIDb{j.mackay@acfr.usyd.edu.au}           % <-- NetID of person #2 (Comment this line out for problem sets)

\pagestyle{fancyplain}
\headheight 35pt
\lhead{\NetIDa}
\lhead{\NetIDa\\\NetIDb}                 % <-- Comment this line out for problem sets (make sure you are person #1)
\chead{\textbf{\Large Tutorial \hwnumber}}
\rhead{\course \\ \today}
\lfoot{}
\cfoot{}
\rfoot{\small\thepage}
\headsep 1.5em

\begin{document}

\part*{Units and Basic Modelling}

\section*{Problem 1}

Fill out the table regarding physical quantities and standard measurements.

\begin{tabular}{|p{3cm}|p{5cm}|l|l|l|} 
\hline
\textbf{Unit} & \textbf{Measurement} & \textbf{Symbol} & \textbf{Dimension} & \textbf{SI Unit} \\ \hline
Length &  & & & \\ \hline
Time & & & & \\ \hline
Mass & & & & \\ \hline
Temperature & & & &  \\ \hline	
Amount of substance &  & & & \\ \hline
Electric Current & & & & \\ \hline
Luminous Intensity &  &  & &  \\ \hline
Weight &  &  &  & \\ \hline
Velocity &  &  &  &  \\ \hline
Electromotive Force &  &  & &  \\ \hline

\end{tabular}
\newpage
\section*{Problem 2}

Consider a game of curling, where a polished granite stone is slid across an ice curling sheet toward a goal. Solve the following using back-of-the-envelope calculations.

\begin{enumerate}
  \item
   A $1.996 \times 10^{7}~\mathrm{\mu g}$ curling stone is delivered across a $146~\mathrm{ft}$ sheet at $631~\mathrm{Mm/{dec}}$.
   \item[a.]
   Calculate the initial mach speed of the rock, and the time it would take to travel halfway across the sheet.

   \item[b.]
   The rock comes to a halt at the house (the target) after being subjected to a constant rate of deceleration halfway across the sheet. What is the power required to perform this action?

   \item[c.]
   Lets assume a rock has an inbuilt braking mechanism, with a power source with a $5V$ output, and can maximally provide $0.1A$ of current to this braking action. What percentage of the total power required for deceleration is supplied by friction?
   
   \item[d.]
   Given that the pressure on the brake is $4~\mathrm{kPa}$, what is the size of the brake in square inches?


\end{enumerate}   

\section*{Assignments}
Work on Assignment 1. Part 1 should be complete, typed and ready for brief reviews. Start working on Part 2.
   
\end{document}
